.email-list{ margin:0; padding:0}
.email-list li{line-height:35px; list-style:none; padding:0 10px; float:left; width:100%}
.email-list li a{float:left; width:100%; color:#777777}
.email-list li i{float:right; margin-top:1px; font-size:17px}
.email-list li:nth-child(odd){ background:#f6f6f6}
.email-list li:nth-child(even){ background:#fff}
.add-admin{ 
    background: #f7941d;
    color: #fff;
    padding: 12px 15px;
    font-weight: 400;
    font-size: 14px;
    box-shadow: 1px 2px 5px rgb(0 0 0 / 40%);
}
.add-admin:hover{color:#fff;background: #6e6e6e;}
.no-padd{padding:0}
.regional-heading{    background: #ccc;
    color: #fff;
    border-top: 3px solid #999;}
.regional-heading td{color:#000 !important; font-size:15px; display:table-cell; font-weight: 500;}
.regional-heading a{    color: #000 !important;
    font-weight: 500;}
.regional-heading a i.fa-sort-desc{margin-left:3px;  vertical-align:text-top}
.regional-heading a i.fa-sort-asc{margin-left:3px; height:8px; vertical-align:middle}


.coach-heading{background:#7e57c2; color:#fff}
.coach-heading td{color:#fff !important; font-size:15px; display:table-cell}
.coach-heading a{color:#fff !important}
.coach-heading a i{margin-left:10px}
.client-heading{background:#33b86c; color:#fff}
.client-heading td{color:#fff !important; font-size:15px; display:table-cell}
.client-heading a i{margin-left:10px}
.client-heading a{color:#fff !important}
.icons-1 i{font-size:15px; margin:0 1px}
.icons-1 a{color:#686868}
.icons-1 a:hover{ color:#333}
.pagenav{text-align:center}

.popup-form{text-align:center; width:50%; margin:0 auto}
.inputRequirement{color:red;font-size: 7px !important;
    vertical-align: top;}
.box{background:#fff; border:1px solid #ccc; border-radius:3px; padding:15px; float:left; width:100%;box-shadow: 2px 1px 3px 0px #00000036;}
.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    font-size: 1.25rem;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


.inputfile-6 + label span {
    width: 200px;
    min-height: 2em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
	margin-left:15px;
	font-size:16px; font-weight:400
}

.inputfile-6 + label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #00359f;
    display: inline-block;
	padding:10px;
	font-size:15px; font-weight:400
}

.inputfile-6 + label:hover strong {
    background-color: #333;
}

.box a{color:#333; font-size: 16px;}


.edit{background:#323232; float:right; padding:3px 15px !important; color:#fff !important; font-size:13px; line-height:20px; border-radius:5px}
.bg-img {
    background: rgba(0, 0, 0, 0) url("../images/small/bg.jpg") repeat scroll center center;
}
.bg-overlay {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 6px 6px 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.bg-picture {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: -20px -25px 0;
    padding: 30px 0 20px;
    position: relative;
}
.bg-picture > .bg-picture-overlay {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, rgba(0, 0, 0, 0.4) 100%);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.profile-info-name {
    position: relative;
}
.profile-info-name h3{margin:0}
.profile-tab-content {
    background-color: transparent !important;
    box-shadow: none !important;
    margin-top: 35px;
}
.user-tabs {
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-left: -35px;
    padding-left: 25px;
}
.user-tabs .nav.nav-tabs {
    box-shadow: none !important;
}
.user-tabs .nav.nav-tabs a {
    text-transform: uppercase;
}
.user-tabs .pull-right .btn {
    margin-top: 8px;
}
.about-info-p {
    margin-bottom: 20px;
}
.about-info-p p {
    font-size: 16px;
}
.timeline-2 {
    border-left: 2px solid #14082d;
    position: relative;
}
.timeline-2 .time-item::after {
    background-color: #ffffff;
    border-color: #14082d;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    bottom: 0;
    content: "";
    height: 14px;
    left: 0;
    margin-left: -8px;
    position: absolute;
    top: 5px;
    width: 14px;
}
.time-item {
    border-color: #dee5e7;
    padding-bottom: 1px;
    position: relative;
}
.time-item::before {
    content: " ";
    display: table;
}
.time {    
    font-size: 18px;
    margin: 21px 10px;
    background: none;
    border: 0;
    color: #fff;
    font-weight: 500;
    text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.7);
}
.time-item::after {
    background-color: #ffffff;
    border-color: #14082d;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    bottom: 0;
    content: "";
    height: 14px;
    left: 0;
    margin-left: -8px;
    position: absolute;
    top: 5px;
    width: 14px;
}
.time-item-item::after {
    content: " ";
    display: table;
}
.item-info {
    margin-bottom: 15px;
    margin-left: 15px;
}
.item-info p {
    margin-bottom: 10px !important;
}
.sweet-alert p {
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}
button.confirm {
    background-color: #317eeb !important;
    border-color: #317eeb !important;
    box-shadow: none !important;
}
.pricing-plan {
    padding-bottom: 50px;
}
.price_card {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
}
.price_card .name {
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 30px;
    text-align: center;
    width: 100%;
}
.price_card button {
    margin-top: 20px;
}
.pricing-header {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #ffffff;
}
.price {
    display: block;
    font-size: 48px;
    font-weight: 300;
    padding: 30px 0 10px;
    text-align: center;
    width: 100%;
}
.price-features {
    color: #8a8a8a;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.panel-head{text-align:center}
.price-features li {
    margin: 0 35px;
    padding: 20px 15px;
}
.pricing-item {
    margin: 0 0 30px;
    position: relative;
    text-align: center;
}
.pricing-item-inner {
    border: 2px solid rgba(151, 160, 175, 0.2);
    border-radius: 7px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    vertical-align: middle;
}
.pricing-wrap {
    box-sizing: border-box;
    overflow: hidden;
    padding: 30px 20px;
    position: relative;
    text-align: center;
}
.pricing-icon {
    font-size: 32px;
    padding-bottom: 5px;
    padding-top: 10px;
    position: relative;
    z-index: 1;
}
.pricing-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 40px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}
.pr-list {
    color: #97a0af;
    font-size: 12px;
    font-weight: 400;
    margin: 0 -20px 30px;
    padding: 0;
    text-transform: uppercase;
}
.pr-list li {
    list-style: outside none none;
    padding: 12px 20px;
}
.pricing-num {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
}
.pricing-num sup {
    font-size: 18px;
    font-weight: 400;
    left: -3px;
    margin-left: -7px;
    position: relative;
    top: -20px;
}
.pr-per {
    color: #97a0af;
    font-size: 12px;
}
.pr-button {
    margin-top: 30px;
}
.gmaps, .gmaps-panaroma {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 3px;
    height: 300px;
}
.gmaps-overlay {
    background: #317eeb none repeat scroll 0 0;
    border-radius: 4px;
    color: #ffffff;
    display: block;
    font-size: 16px;
    line-height: 40px;
    padding: 10px 20px;
    text-align: center;
}
.gmaps-overlay_arrow {
    height: 0;
    left: 50%;
    margin-left: -16px;
    position: absolute;
    width: 0;
}
.gmaps-overlay_arrow.above {
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #317eeb;
    bottom: -15px;
}
.gmaps-overlay_arrow.below {
    border-bottom: 16px solid #317eeb;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    top: -15px;
}
.mails a {
    color: #444444;
}
.mails .checkbox {
    margin-bottom: 0;
    margin-top: 0;
    vertical-align: middle;
}
.mails .checkbox label {
    min-height: 16px;
}
.cd-container {
    margin: 0 auto;
    max-width: 1170px;
    width: 90%;
}
.cd-container::after {
    clear: both;
    content: "";
    display: table;
}
#cd-timeline {
    margin-bottom: 2em;
    margin-top: 2em;
    padding: 2em 0;
    position: relative;
}
#cd-timeline::before {
    background: #ffffff none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 18px;
    position: absolute;
    top: 0;
    width: 4px;
}
@media only screen and (min-width: 1170px) {
#cd-timeline {
    margin-bottom: 3em;
    margin-top: 3em;
}
#cd-timeline::before {
    left: 50%;
    margin-left: -2px;
}
}
.cd-timeline-block {
    margin: 2em 0;
    position: relative;
}
.cd-timeline-block::after {
    clear: both;
    content: "";
    display: table;
}
.cd-timeline-block:first-child {
    margin-top: 0;
}
.cd-timeline-block:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
.cd-timeline-block {
    margin: 4em 0;
}
.cd-timeline-block:first-child {
    margin-top: 0;
}
.cd-timeline-block:last-child {
    margin-bottom: 0;
}
}
.cd-timeline-img {
    border-radius: 50%;
    box-shadow: 0 0 0 4px white, 0 2px 0 rgba(0, 0, 0, 0.08) inset, 0 3px 0 4px rgba(0, 0, 0, 0.05);
    color: #fff;
    font-size: 20px;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 40px;
}
.cd-timeline-img.cd-success {
    background: #33b86c none repeat scroll 0 0;
}
.cd-timeline-img.cd-info {
    background: #29b6f6 none repeat scroll 0 0;
}
.cd-timeline-img.cd-pink {
    background: #ec407a none repeat scroll 0 0;
}
.cd-timeline-img.cd-danger {
    background: #ef5350 none repeat scroll 0 0;
}
.cd-timeline-img.cd-primary {
    background: #317eeb none repeat scroll 0 0;
}
.cd-timeline-img.cd-warning {
    background: #ffd740 none repeat scroll 0 0;
}
@media only screen and (min-width: 1170px) {
.cd-timeline-img {
    height: 60px;
    left: 50%;
    line-height: 60px;
    margin-left: -30px;
    width: 60px;
}
.cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
}
.cssanimations .cd-timeline-img.bounce-in {
    animation: 0.6s ease 0s normal none 1 running cd-bounce-1;
    visibility: visible;
}
}
.cd-timeline-content {
    background: white none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    margin-left: 60px;
    padding: 1em;
    position: relative;
}
.cd-timeline-content img {
    display: block;
    width: 100%;
}
.cd-timeline-content::after {
    clear: both;
    content: "";
    display: table;
}
.cd-timeline-content h2 {
    margin-top: 0;
}
.cd-timeline-content p {
    color: #666666;
    font-size: 14px;
    margin: 10px 0;
}
.cd-timeline-content .cd-read-more {
    background: #acb7c0 none repeat scroll 0 0;
    border-radius: 0.25em;
    color: white;
    display: inline-block;
    float: right;
    font-size: 14px;
    padding: 0.8em 1em;
}
.cd-timeline-content .cd-date {
    display: inline-block;
    font-size: 14px;
}
.cd-timeline-content h3 {
    font-size: 21px;
    margin: 0;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
    background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
    float: left;
    opacity: 0.7;
    padding: 0.8em 0;
}
.cd-timeline-content::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent white transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: "";
    height: 0;
    position: absolute;
    right: 100%;
    top: 16px;
    width: 0;
}
@media only screen and (min-width: 1170px) {
.cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
}
.cd-timeline-content::before {
    border-color: transparent transparent transparent white;
    left: 100%;
    top: 24px;
}
.cd-timeline-content .cd-read-more {
    float: left;
}
.cd-timeline-content .cd-date {
    left: 122%;
    position: absolute;
    top: 6px;
    width: 100%;
}
.cd-timeline-block:nth-child(2n) .cd-timeline-content {
    float: right;
}
.cd-timeline-block:nth-child(2n) .cd-timeline-content::before {
    border-color: transparent white transparent transparent;
    left: auto;
    right: 100%;
    top: 24px;
}
.cd-timeline-block:nth-child(2n) .cd-timeline-content .cd-read-more {
    float: right;
}
.cd-timeline-block:nth-child(2n) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
}
.cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
}
.cssanimations .cd-timeline-content.bounce-in {
    animation: 0.6s ease 0s normal none 1 running cd-bounce-2;
    visibility: visible;
}
}
@media only screen and (min-width: 1170px) {
.cssanimations .cd-timeline-block:nth-child(2n) .cd-timeline-content.bounce-in {
    animation: 0.6s ease 0s normal none 1 running cd-bounce-2-inverse;
}
}
.jqstooltip {
    box-sizing: content-box;
}
.chart {
    display: inline-block;
    height: 110px;
    margin-bottom: 20px;
    margin-top: 20px;
    position: relative;
    text-align: center;
    width: 110px;
}
.chart canvas {
    left: 0;
    position: absolute;
    top: 0;
}
.chart.chart-widget-pie {
    margin-bottom: 5px;
    margin-top: 5px;
}
.percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
}
.percent::after {
    content: "%";
    font-size: 0.8em;
    margin-left: 0.1em;
}
#flotTip {
    background-color: #000000;
    border-radius: 5px;
    color: #ffffff;
    font-size: 12px;
    opacity: 0.7;
    padding: 4px 8px;
    z-index: 100;
}
.flot-chart .error {
    display: none;
}
.home-wrapper {
    margin: 10% 0;
}
.home-text {
    font-family: "Nunito",sans-serif;
}
.lj-countdown {
    color: #317eeb;
    margin-top: 40px;
    text-align: center;
}
.lj-countdown div {
    display: inline-block;
}
.lj-countdown div span {
    display: block;
    width: 150px;
}
.lj-countdown div span:first-child {
    font-size: 3em;
    font-weight: 700;
    height: 48px;
    line-height: 48px;
}
.lj-countdown div span:last-child {
    color: #333333;
    font-size: 0.9em;
    height: 25px;
    line-height: 25px;
}
.lj-countdown > * {
    text-align: center;
}
.portfolioFilter a {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
    color: #333333;
    padding: 5px 10px;
    transition: all 0.3s ease-out 0s;
}
.portfolioFilter a:hover {
    background-color: #317eeb;
    color: #ffffff;
}
.portfolioFilter a.current {
    background-color: #317eeb;
    color: #ffffff;
}
.thumb {
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    margin-top: 30px;
    padding: 10px;
    width: 100%;
}
.thumb-img {
    border-radius: 2px;
    overflow: hidden;
    width: 100%;
}
.gal-detail h4 {
    margin-top: 16px;
}
.icon-main {
    font-size: 88px;
    margin-bottom: 50px;
}
.maintenance-page {
    margin: 10% 0;
}
.mainten-box {
    margin-bottom: 30px;
}
.mainten-box .text-m-mode {
    margin: 0 auto;
    width: 80%;
}
.media-main a.pull-left {
    width: 100px;
}
.media-main .info {
    color: #000000;
    overflow: hidden;
}
.media-main .info h4 {
    margin-bottom: 5px;
    padding-top: 10px;
}
.wrapper-page {
    margin: 6.5% auto 2%;
    width: 420px;
}
.panel-pages {
    border-radius: 6px;
}
.panel-pages .panel-body {
    padding:20px 30px;
}
.forgot{text-align:right; margin-top:8px}
.panel-pages .panel-heading {
    border-radius: 6px 6px 0 0;
    padding: 25px 20px;
    position: relative;
}
.panel-pages .panel-heading h3 {
    position: relative;
    z-index: 999;
}
.user-thumb {
    margin-top: -44px;
    position: relative;
    z-index: 999;
}
.user-thumb img {
    height: 88px;
    margin: 0 auto;
    width: 88px;
}
.ex-page-content h1 {
    color: #252932;
    font-size: 98px;
    font-weight: 700;
    line-height: 150px;
    text-shadow: 1px 1px rgba(61, 61, 61, 0.3), 2px 2px rgba(61, 61, 61, 0.2), 3px 3px rgba(61, 61, 61, 0.3);
}
.approval1{
    color: #fff;
    font-size: 13px;
    background: green;
    padding: 2px 5px;
    border-radius: 2px;
}
.approval0{
    color: #fff;
    font-size: 13px;
    background: red;
    padding: 2px 5px;
    border-radius: 2px;
}
.tree-admintype{
    font-weight: bold;
    color: green;
}
.collapse-btn, .collapse-btn:focus{
    background: #ccc;
    color: #000;
    padding: 7px 12px;    
    font-size: 13px;
    border-radius: 3px;
}
.expand-btn, .expand-btn:focus{
    background: #0f5a93;
    color: #fff;
    padding: 7px 12px;
    font-size: 13px;
    border-radius: 3px;
}
.collapse-btn:hover, .expand-btn:hover{
    text-decoration: none;
    color: #fff;
    background: #555;
}
table.dataTable thead th, table.dataTable thead td{
    padding: 8px 10px !important;
}